## z3c.macro 1.3.0

=== debian/changelog ===
z3c.macro (1.3.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 11:00:00 -0500

z3c.macro (1.3.0-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 05 Jan 2011 22:31:35 +0200

z3c.macro (1.3.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 01:18:07 +0300

z3c.macro (1.1.0-2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope
  * Move test dependencies to Suggests
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 11:28:55 +0300

python-z3c.macro (1.1.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
