=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-lxml (>= 2.1.1), python-z3c.pt (>= 1.0~b4), python-z3c.template, python-zope.app.testing, python-zope.browserpage (>= 3.12), python-zope.testing
