## z3c.macro 1.4.2

=== debian/changelog ===
z3c.macro (1.4.2-0ubuntu2) quantal; urgency=low

  * debian/control: added Homepage field.

 -- Oussama Bounaim <o.bounaim@gmail.com>  Thu, 20 Sep 2012 06:35:11 +0100

z3c.macro (1.4.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixes breakage when z3c.pt is installed, but its zcml not included.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Feb 2012 12:59:40 +0200

z3c.macro (1.4.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Chameleon 2 support.
  * debian/patches/setup_py_fix: remove, not needed.
  * debian/copyright: update to latest dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 23 Dec 2011 20:22:07 +0200
