=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
+Homepage: http://pypi.python.org/pypi/z3c.macro/
 
 Package: python-z3c.macro
 Architecture: all
