=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-z3c.pt (>= 2.1), python-z3c.ptcompat (>= 1.0), python-z3c.template, python-zope.app.testing, python-zope.browserpage (>= 3.12), python-zope.testing
