=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/z3c.macro/z3c.macro-(\d.*)\.(?:tar\.gz|zip)
